/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"Window" = "Window";

/* Class = "NSTabViewItem"; label = "Pictures"; ObjectID = "76"; */
"Pictures" = "Pictures";

/* Class = "NSTabViewItem"; label = "Camera"; ObjectID = "80"; */
"Camera" = "Camera";

/* Class = "NSButton"; ibShadowedToolTip = "Pause the live video feed"; ObjectID = "245"; */
"Pause the live video feed" = "Pause the live video feed";

/* Class = "NSSlider"; ibShadowedToolTip = "Adjust color temperature"; ObjectID = "249"; */
"Adjust color temperature" = "Adjust color temperature";

/* Class = "NSSlider"; ibShadowedToolTip = "Adjust contrast"; ObjectID = "250"; */
"Adjust contrast" = "Adjust contrast";

/* Class = "NSSlider"; ibShadowedToolTip = "Adjust saturation"; ObjectID = "256"; */
"Adjust saturation" = "Adjust saturation";

/* Class = "NSSlider"; ibShadowedToolTip = "Adjust brightness"; ObjectID = "257"; */
"Adjust brightness" = "Adjust brightness";

/* Class = "NSButtonCell"; title = "Freeze"; ObjectID = "449"; */
"Freeze" = "Freeze";

/* Class = "NSTextFieldCell"; title = "No camera detected.\n\nPlease ensure that you have connected your camera and that any driver software required has been installed. If you need to make adjustments  you will need to restart Comic Life in order to activate the camera feature."; ObjectID = "462"; */
"No camera detected.\n\nPlease ensure that you have connected your camera and that any driver software required has been installed. If you need to make adjustments  you will need to restart Comic Life in order to activate the camera feature." = "No camera detected.\n\nPlease ensure that you have connected your camera and that any driver software required has been installed. If you need to make adjustments  you will need to restart Comic Life in order to activate the camera feature.";

/* Class = "NSBox"; title = "Box"; ObjectID = "471"; */
"Box" = "Box";

